Bug 67173 - link in /etc/services has "/ucp" instead of "/udp"
Summary: link in /etc/services has "/ucp" instead of "/udp"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-20 17:08 UTC by wstearns
Modified: 2014-03-17 02:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-23 06:57:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wstearns 2002-06-20 17:08:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.19-pre9-ac3 i686)

Description of problem:
A typo in the /etc/services... need I say more? ;-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Looked at /etc/services
2.
3.
	

Actual Results:  link            245/ucp         ttylink

Expected Results:  link            245/udp         ttylink

Additional info:

Comment 1 Alexander Kourakos 2002-09-14 16:20:24 UTC
Yup I just noticed this myself. "link", "ipp", and "wnn6" all have the same typo.

Comment 2 Nils Philippsen 2003-08-23 06:57:12 UTC
Seems fixed.


Note You need to log in before you can comment on or make changes to this bug.